Package org.lwjgl.opengl

# Class ARBES31Compatibility

java.lang.Object
org.lwjgl.opengl.ARBES31Compatibility

public final class ARBES31Compatibility extends Object

## Method Summary

Modifier and Type
Method
Description
`static void`
`glMemoryBarrierByRegion(int barriers)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### glMemoryBarrierByRegion

public static void glMemoryBarrierByRegion(int barriers)